Ask Your Question
2

Installation

asked 2010-10-19 23:41:06 -0500

ferren gravatar image

updated 2011-04-28 08:38:01 -0500

Kelvin Li gravatar image

I just downloaded sage-4.5.3-OSX-64bit-10.6-i386-Darwin and followed instructions. What should I do with:

Error importing ipy_profile_sage - perhaps you should run %upgrade?

WARNING: Loading of ipy_profile_sage failed.

Upgrading at this point seems a bi redundant?

edit retag flag offensive close merge delete

Comments

Are you experiencing any problems? I've seen that warning before, but warnings don't always mean there's a problem. On subsequent runs does it still display the warning? If not, it's probably auto-generated some file for you, and all is well.

ccanonc gravatar imageccanonc ( 2010-10-20 04:45:13 -0500 )edit

1 answer

Sort by ยป oldest newest most voted
0

answered 2010-10-20 00:40:41 -0500

kcrisman gravatar image

Can you give more details about your machine? Perhaps this is an incompatible binary with your Mac OS version or processor.

Also, a more complete listing of what failed to be imported would be useful. The last message sometimes is not as helpful as the ones that precede it.

edit flag offensive delete link more

Comments

Note to ask.sagemath.org admins: this is *exactly* the kind of question that really belongs on sage-support.

kcrisman gravatar imagekcrisman ( 2010-10-20 00:41:13 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2010-10-19 23:41:06 -0500

Seen: 337 times

Last updated: Oct 20 '10